cloudstack-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nux! <...@li.nux.ro>
Subject Re: Is the 4.4.0 template still necessary for upgrade 4.3.x - 4.4.1?
Date Tue, 21 Oct 2014 19:27:29 GMT
Roger that, flakey is ok, as long as we know the exact steps to take. :)

--
Sent from the Delta quadrant using Borg technology!

Nux!
www.nux.ro

----- Original Message -----
> From: "Daan Hoogland" <daan.hoogland@gmail.com>
> To: "dev" <dev@cloudstack.apache.org>
> Sent: Tuesday, 21 October, 2014 20:26:09
> Subject: Re: Is the 4.4.0 template still necessary for upgrade 4.3.x - 4.4.1?

> you will add the seond one after the db upgrade. the first one is
> needed during the db upgrade. flakey, i admit.
> 
> On Tue, Oct 21, 2014 at 9:24 PM, Nux! <nux@li.nux.ro> wrote:
>> So, to clarify:
>> - I need to add "systemvm-kvm-4.4" from
>> http://cloudstack.apt-get.eu/systemvm/4.4/systemvm64template-4.4.0-6-kvm.qcow2.bz2
>> - And then add the same "systemvm-kvm-4.4" (same name? won't cause problems?)
>> from
>> http://cloudstack.apt-get.eu/systemvm/4.4/systemvm64template-4.4.1-7-xen.vhd.bz2
>>
>> Lucian
>>
>> --
>> Sent from the Delta quadrant using Borg technology!
>>
>> Nux!
>> www.nux.ro
>>
>> ----- Original Message -----
>>> From: "Daan Hoogland" <daan.hoogland@gmail.com>
>>> To: "dev" <dev@cloudstack.apache.org>
>>> Sent: Tuesday, 21 October, 2014 20:18:01
>>> Subject: Re: Is the 4.4.0 template still necessary for upgrade 4.3.x - 4.4.1?
>>
>>> yes, i am afraid you are.
>>>
>>> On Tue, Oct 21, 2014 at 9:15 PM, Nux! <nux@li.nux.ro> wrote:
>>>> Hi,
>>>>
>>>> I want to upgrade a 4.3.1 installation to 4.4.1.
>>>> Am I still required to add the 4.4.0-6 template before in order for this
thing
>>>> to succeed or has that been solved?
>>>>
>>>> Lucian
>>>>
>>>> --
>>>> Sent from the Delta quadrant using Borg technology!
>>>>
>>>> Nux!
>>>> www.nux.ro
>>>
>>>
>>>
>>> --
>>> Daan
> 
> 
> 
> --
> Daan

Mime
View raw message